body { font-size:12px; }
.fontsize1 {color:#f18305!important;}
.newsul li h2 a,.newsul li em,.focusPic .focusTitle li a,#pressbox ul li span,#pressbox ul li h3,#noticebox div p,.insiderightmain {font-size:14px;}

.sectionlist h2 a {font-size:16px;}
.sectionlist ul li a {font-size:16px;}
.sectionlist ul li ul li a,#insidemenu_main ul.panel li a { font-size:11px; }

.insidecontent h2,.insidecontent h3,.insidecontent h4,.insidecontent h5,.insidecontent h6 {color:#ff9500; margin-bottom:5px;}
.insidecontent h1 {
	width:inherit;
	float:none;
	font-size:20px;
	margin-bottom:5px;
}
.insidecontent p,.insidecontent strong {margin-bottom:5px;}

.insideright h1 {font-size:16px!important;}
.tabBtn1,.tabBtn2,.tabBtn3{padding: 12px 0px 0 26px;width: 81px;}
/*Role*/
.rolelefttoptb table {font-size:11px;}
.rolecenterslider_tt {font-size:14px;}
.rolecenterbox_tt {font-size:14px;}
.btn_role_help {font-size:11px;}
.rolemain_bottom_b {font-size:14px;}
.ip02_centerbottom strong {font-size:14px;}
.rolerightbox_top h3 {font-size:12px;}
.rolemain_bottom_c {margin:15px 0;}

/*Index News list*/
.newsul li h2,.newsul li h2 a {width:295px;}
.newsul li em {width:75px;}

.datesearch {
	background:url(../images/datesearch.jpg) no-repeat;
	}
	.datemonthsearch {
		width:434px;
		}
		
.nceorfont {font-size:14px;}

.reviewdate {font-size:12px;}
/*
#panel5 > .jscroll-c{
	line-height:23px;
}*/
#mediabox .videoBtn,#mediabox .multiBtn{padding-top: 7px;height: 26px;}